MAHONICONV(1)

NAME
mahoniconv - Character-set conversion library implemented in Go. (program)

SYNOPSIS
mahoniconv -f <source-charset> -o <destination-charset>

DESCRIPTION
This manual page documents briefly the mahoniconv command as provided by mahonia package.

AUTHOR

mahoniconv is written by axgle.

This manual page was written by Arun Kumar Pariyar (openarungeek@gmail.com) for the Debian Project (but may be used by others).